Subject: [os2genau_digest] No. 411
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 3 Aug 2002 00:01:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 02 August 2002
 Number  411
**************************************************

Subjects for today
 
1  Re: [os2genau] CPU Speed Indicator : Leigh Bunting <vh_gdn at internode.on dot net>

**= Email   1 ==========================**

Date:  Fri, 02 Aug 2002 22:11:09 +0830
From:  Leigh Bunting <vh_gdn at internode.on dot net>
Subject:  Re: [os2genau] CPU Speed Indicator

Tony Wilson wrote:

> By the way, has anyone ever tried to get the Folding at Hole client running under OS/2? I should imagine that the console version
> (text mode only) might be a candidate to run under Odin.

Yes, I have and no, I couldn't get it to run.
--
Leigh Bunting
Colonel Light Gardens
South Australia
<Open Windows and let the bugs in>

----------------------------------------------------------------------------------